TakenAt: 2020-07-11T13:40:24Z
TakenSrc: meta
UID: pqowerkyjqrqc455
Type: live
Title: Flower / Berlin / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Lat: 52.4553
Lng: 13.3002
Year: 2020
Month: 7
Day: 11
Quality: 4
Details:
  Keywords: berlin, blue, demo, flower, germany, videos
CreatedAt: 2021-02-21T21:38:08Z
UpdatedAt: 2021-02-21T21:38:09.290791958Z
